{
  "id": "frank_2cce",
  "name": "Frank Jackson",
  "handle": "frank",
  "gender": "male",
  "description": "Yasuo from League of Legends",
  "tags": [
    "manga_protagonist",
    "traditional blacksmithing",
    "iaido",
    "historical philosophy",
    "ink wash painting",
    "chess",
    "urban exploration",
    "vinyl records (jazz)"
  ],
  "avatar_url": "/media/frank_2cce/avatar.webp?t=1769591024",
  "banner_url": "/media/frank_2cce/banner.webp?t=1769590994",
  "videos": [
    "/media/frank_2cce/videos/01_smile_reveal.mp4?t=1769590942"
  ],
  "images": [
    "/media/frank_2cce/images/01_mid_mid_neutral.webp",
    "/media/frank_2cce/images/02_image.webp",
    "/media/frank_2cce/images/03_image.webp",
    "/media/frank_2cce/images/04_image.webp",
    "/media/frank_2cce/images/05_image.webp",
    "/media/frank_2cce/images/06_image.webp",
    "/media/frank_2cce/images/07_image.webp",
    "/media/frank_2cce/images/09_image.webp",
    "/media/frank_2cce/images/07_image.webp",
    "/media/frank_2cce/images/10_image.webp",
    "/media/frank_2cce/images/11_image.webp",
    "/media/frank_2cce/images/09_image.webp",
    "/media/frank_2cce/images/12_image.webp",
    "/media/frank_2cce/images/10_image.webp",
    "/media/frank_2cce/images/13_image.webp",
    "/media/frank_2cce/images/11_image.webp",
    "/media/frank_2cce/images/14_image.webp",
    "/media/frank_2cce/images/15_image.webp",
    "/media/frank_2cce/images/16_image.webp",
    "/media/frank_2cce/images/17_image.webp",
    "/media/frank_2cce/images/18_image.webp",
    "/media/frank_2cce/images/20_image.webp",
    "/media/frank_2cce/images/21_image.webp",
    "/media/frank_2cce/images/22_image.webp",
    "/media/frank_2cce/images/23_image.webp",
    "/media/frank_2cce/images/24_image.webp",
    "/media/frank_2cce/images/25_image.webp",
    "/media/frank_2cce/images/26_image.webp",
    "/media/frank_2cce/images/27_image.webp",
    "/media/frank_2cce/images/28_image.webp",
    "/media/frank_2cce/images/29_image.webp",
    "/media/frank_2cce/images/30_image.webp",
    "/media/frank_2cce/images/31_image.webp",
    "/media/frank_2cce/images/32_image.webp",
    "/media/frank_2cce/images/33_image.webp",
    "/media/frank_2cce/images/34_image.webp",
    "/media/frank_2cce/images/35_image.webp",
    "/media/frank_2cce/images/36_image.webp",
    "/media/frank_2cce/images/37_image.webp",
    "/media/frank_2cce/images/38_image.webp",
    "/media/frank_2cce/images/39_image.webp",
    "/media/frank_2cce/images/40_image.webp",
    "/media/frank_2cce/images/41_image.webp",
    "/media/frank_2cce/images/42_image.webp",
    "/media/frank_2cce/images/43_image.webp",
    "/media/frank_2cce/images/44_image.webp",
    "/media/frank_2cce/images/45_image.webp",
    "/media/frank_2cce/images/46_image.webp"
  ],
  "created_at": "2026-01-28T02:00:27.62703-07:00",
  "dir_name": "frank_2cce"
}